## mint-mdm-themes-html 2.0.3

=== debian/changelog ===
mint-mdm-themes-html (2.0.3) rafaela; urgency=medium

  * Added blue/red backgrounds to MDModern theme

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2015 21:25:07 +0200

mint-mdm-themes-html (2.0.2) rafaela; urgency=medium

  * Removed link to Credits (resulting in black background) and removed Rapciu backgrounds from slideshow (some people don't like vivid colors as much and this is harder to configure at the moment)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2015 18:45:02 +0200

mint-mdm-themes-html (2.0.1) rafaela; urgency=medium

  * Pointed Mint-X slideshow to Rafaela backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 18:55:49 +0200

mint-mdm-themes-html (2.0.0) rafaela; urgency=medium

  * 2.0 (new session mechanism, minority flags, encrypted avatars)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 10:07:53 +0200
