## mint-mdm-themes-html 2.0.6

=== debian/changelog ===
mint-mdm-themes-html (2.0.6) rosa; urgency=medium

  * Mint-X: Updated slideshow

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 Nov 2015 22:03:50 +0000

mint-mdm-themes-html (2.0.5) rosa; urgency=medium

  * Mint-X: Updated slideshow for Rosa

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 Nov 2015 20:48:15 +0000

mint-mdm-themes-html (2.0.4) rosa; urgency=medium

  * Mint-X: Disable selection of UI components
  * Mint-X: Added on-screen keyboard

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Nov 2015 16:39:53 +0000
