## mint-mdm-themes-html 2.0.10

=== debian/changelog ===
mint-mdm-themes-html (2.0.10) sarah; urgency=medium

  * Mint-X: make non-selected usernames more visible (bolder and with more shadow)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 14:34:38 +0100

mint-mdm-themes-html (2.0.9) sarah; urgency=medium

  * Mint-X: Only show elements when relevant

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 02 Jun 2016 16:14:35 +0100

mint-mdm-themes-html (2.0.8) sarah; urgency=medium

  * Mint-X: Updated slideshow for Sarah

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 May 2016 13:19:43 +0100

mint-mdm-themes-html (2.0.7) sarah; urgency=medium

  * Mint-X: When nobody is selected, show a hint instead of an entry.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 May 2016 16:48:46 +0100
