## mint-mdm-themes-html 2.0.15

=== debian/changelog ===
mint-mdm-themes-html (2.0.15) sylvia; urgency=medium

  * Update slideshow

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Nov 2017 16:46:32 +0000
