=== debian/control ===
Source: mint-mdm-themes-html
Section: x11
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mint-mdm-themes-html
Architecture: all
Replaces: mint-mdm-themes, mint-mdm-themes-kde
Description: Linux Mint MDM Themes
 Themes for the MDM display manager.
